<?xml version="1.0" encoding="UTF-8"?>
<template xml:space="preserve">
<t t-name="NewKanban">
    <td class="oe_kanban_group_header">
        <t t-if="widget.view.group_by">
            <t t-set="parent" t-value="(widget.getParent())"/>
            <div class="oe_kanban_header oe_semantic_html_override">
                <t t-if="widget.view._is_quick_create_enabled()">
                    <div class="oe_kanban_add oe_e" title="Quick create">]</div>
                </t>
                <div class="oe_dropdown_toggle oe_dropdown_kanban">
                    <div class="oe_kanban_group_length">
                        <span class="oe_tag">
                            <t t-if="widget.group.get('length') &gt; 99"> 99+ </t><t t-if="widget.group.get('length') &lt;= 99"> <t t-esc="widget.group.get('length')"/> </t>
                        </span>
                    </div>
                    <span class="oe_e">í</span>
                    <ul class="oe_dropdown_menu oe_kanban_group_dropdown2">
                        <li><a data-action="toggle_fold" href="#">Fold</a></li>
                        <t t-if="widget.view.grouped_by_m2o and widget.value">
                            <li t-if="parent &amp;&amp; parent.is_action_enabled('group_edit')"><a data-action="edit" href="#">Edit</a></li>
                            <li t-if="parent &amp;&amp; parent.is_action_enabled('group_delete')"><a data-action="delete" href="#">Delete</a></li>
                            <li t-if="parent &amp;&amp; parent.is_action_enabled('group_delete')"><a data-action="delete" href="#">Hola</a></li>
                        </t>
                    </ul>
                </div>
                <div class="oe_fold_column">
                    <div t-attf-class="oe_kanban_group_title #{widget.undefined_title ? 'oe_kanban_group_title_undefined' : ''}">
                        <div class="oe_kanban_group_length oe_tag">
                            <t t-if="widget.group.get('length') &gt; 99"> 99+ </t><t t-if="widget.group.get('length') &lt;= 99"> <t t-esc="widget.group.get('length')"/> </t>
                        </div>
                        <div class="oe_kanban_group_title_text" t-att-title="widget.title"><t t-esc="widget.title"/></div>
                    </div>
                    <ul t-if="widget.group.get('length') &gt; 0" class="oe_kanban_aggregates">
                        <li t-foreach="widget.aggregates" t-as="aggregate">
                            <span><t t-esc="aggregate"/>:</span> <t t-esc="aggregate_value"/>
                        </li>
                    </ul>
                </div>
                <span t-if="widget.title" class="oe_kanban_group_title_vertical">
                    <t t-esc="widget.title"/>
                </span>
            </div>
        </t>
        <t t-if="! widget.view.group_by &amp;&amp; widget.view._is_quick_create_enabled()">
            <span class="oe_kanban_no_group_qc_placeholder"/>
        </t>
    </td>
</t>

    <script>
      $(document).ready(function(){
      jQuery(".oe_dropdown_toggle ul.oe_dropdown_menu li").find('a:contains("Editar")').parent().hide();
      }
    </script>

</template>
